.f__h1{font-size:var(--xxl-heading-font-size);}
.f__h2__large{font-size:var(--xl-mdl-heading-font-size); font-weight:var(--font-weight-bold);}
.f__h2{font-size:var(--xl-heading-font-size); font-weight:var(--font-weight-bold);}
.f__h3{font-size:var(--lg-heading-font-size); font-weight:var(--font-weight-bold);}
.f__h3__medium{font-size:clamp(var(--md-heading-font-size), 1.1vw, var(--lgmd-heading-font-size)); font-weight:var(--font-weight-bold);}
.f__sml{font-size:var(--body-copy-sm);}
.f__sm{font-size:var(--sx-heading-font-size);}

.lg__body__text{font-size:var(--body-copy-lg); line-height:145%;}
.md__body__text{font-size:var(--body-copy-md); line-height:145%;}
.sm__body__text{font-size:clamp(var(--body-copy-sm), 1.1vw, var(--body-copy-lg)); line-height:145%;}

.f__uppercase{text-transform:uppercase;}
.f__lowercase{text-transform:none;}
.f__capitalize{text-transform:capitalize;}

.align__item__center{align-items:center;}
.align__item__end{align-items:flex-end;}
.align__item__start{align-items:flex-start;}

.justify__content__space{justify-content:space-between;}
.justify__content__center{justify-content:center;}
.justify__content__end{justify-content:flex-end;}
.justify__content__start{justify-content:flex-start;}


.mr__top__02{margin-top:var(--spacing-02);}
.mr__top__04{margin-top:var(--spacing-04);}
.mr__top__06{margin-top:var(--spacing-06);}
.mr__top__08{margin-top:var(--spacing-08);}
.mr__top__12{margin-top:var(--spacing-12);}
.mr__top__16{margin-top:var(--spacing-16);}
.mr__top__20{margin-top:var(--spacing-20);}
.mr__top__24{margin-top:var(--spacing-24);}
.mr__top__30{margin-top:var(--spacing-30);}
.mr__top__34{margin-top:var(--spacing-34);}
.mr__top__36{margin-top:var(--spacing-36);}
.mr__top__48{margin-top:var(--spacing-48);}
.mr__top__40{margin-top:var(--spacing-40);}
.mr__top__56{margin-top:var(--spacing-56);}

/* --spacing-10: 10rem;
--spacing-12: 12rem;
--spacing-14: 14rem;
--spacing-16: 16rem;
--spacing-18: 18rem;
--spacing-20: 20rem;
--spacing-22: 22rem;
--spacing-24: 24rem;
--spacing-26: 26rem;
--spacing-28: 28rem;
--spacing-30: 30rem; */
